{% extends 'base.html' %}

{% block main %}
<div class="contact-top">
    <div class="container">
        <h2>طرح سوال</h2>
        <div class="contact">
            <h5></h5>

            <div class="col-md-12 contact-info">
                <form method="POST">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <input type="text" name="question" required="true" value="سوال">
                    <div class="clearfix"></div>

                    <input type="number" name="ether" required="true" value="اتر">
                    <div class="clearfix"></div>

                    <input type="date" name="expiration_time" required="true" value="زمان">
                    <div class="clearfix"></div>

                    <input type="submit" value="SUBMIT"/>

                </form>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
</div>
</div>
{% endblock %}